/*******************************************************/
/*************************fonts*************************/
/*******************************************************/
@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType-Bold.woff2') format('woff2'),
        url('../fonts/BrutalType-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType-Medium.woff2') format('woff2'),
        url('../fonts/BrutalType-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType.woff2') format('woff2'),
        url('../fonts/BrutalType.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brutal Type';
    src: url('../fonts/BrutalType-Light.woff2') format('woff2'),
        url('../fonts/BrutalType-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
/*******************************************************/
/*************************fonts*************************/
/*******************************************************/

/*******************************************************/
/*************************icons*************************/
/*******************************************************/
.sprite {
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align:middle;
}

.sprite-arrow_li_icon {
    width: 4px;
    height: 8px;
    background-position: -2px -2px;
}

.sprite-arrow_menu_icon {
    width: 8px;
    height: 13px;
    background-position: -10px -2px;
}

.sprite-call_footer_icon {
    width: 18px;
    height: 18px;
    background-position: -22px -2px;
}

.sprite-call_form_icon {
    width: 23px;
    height: 22px;
    background-position: -44px -2px;
}

.sprite-call_header_icon {
    width: 15px;
    height: 15px;
    background-position: -71px -2px;
}

.sprite-check_modal_icon {
    width: 16px;
    height: 12px;
    background-position: -90px -2px;
}

.sprite-close_modal_icon {
    width: 14px;
    height: 14px;
    background-position: -110px -2px;
}

.sprite-home_bread_icon {
    width: 12px;
    height: 10px;
    background-position: -128px -2px;
}

.sprite-logo_footer {
    width: 202px;
    height: 76px;
    background-position: -2px -28px;
}

.sprite-loho_header {
    width: 202px;
    height: 76px;
    background-position: -2px -108px;
}

.sprite-mail_contact_icon {
    width: 23px;
    height: 18px;
    background-position: -144px -2px;
}

.sprite-mail_footer_icon {
    width: 19px;
    height: 14px;
    background-position: -171px -2px;
}

.sprite-mail_header_icon {
    width: 16px;
    height: 14px;
    background-position: -194px -2px;
}

.sprite-map_contact_icon {
    width: 23px;
    height: 22px;
    background-position: -2px -188px;
}

.sprite-map_footer_icon {
    width: 23px;
    height: 22px;
    background-position: -29px -188px;
}

.sprite-menu_arrowb_icon {
    width: 8px;
    height: 5px;
    background-position: -208px -20px;
}

.sprite-pencil_icon {
    width: 42px;
    height: 42px;
    background-position: -220px -2px;
}

.sprite-plane_form_icon {
    width: 26px;
    height: 24px;
    background-position: -208px -48px;
}

.sprite-planeh_form_icon {
    width: 26px;
    height: 24px;
    background-position: -208px -76px;
}

.sprite-title_icon {
    width: 63px;
    height: 11px;
    background-position: -56px -188px;
}

.sprite-titleh_icon {
    width: 63px;
    height: 11px;
    background-position: -123px -188px;
}

.sprite-wallet_icon {
    width: 45px;
    height: 52px;
    background-position: -208px -104px;
}

/*******************************************************/
/*************************icons*************************/
/*******************************************************/

/*******************************************************/
/********************5-column layout********************/
/*******************************************************/
.col-5cl,
.col-sm-5cl,
.col-md-5cl,
.col-lg-5cl,
.col-xl-5cl {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
.col-5cl {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-5cl {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-5cl {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-5cl {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-5cl {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
/*******************************************************/
/********************5-column layout********************/
/*******************************************************/
html {
  overflow-x: hidden;
  margin-right: calc(-1 * (100vw - 100%));
}
body{
    font-family:Brutal Type;
    font-size: 14px;
    font-weight:normal;
    color: #3c4651;
    line-height: 1.333;
    }
h2{
    color:#00485e;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
h3{
    color:#00485e;
    font-size: 16px;
}
@media (min-width: 1200px){
    .container {
        max-width: 1170px;
        padding:0;
    }
}
div.wpcf7 .ajax-loader{
	display: none;
}

header{
        padding: 34px 0px 0px 0px;
}
header .logo-desc{
        font-size: 18px;
    position: relative;
    padding-left: 38px;
    bottom: -10px;
}
header .logo-desc, header .callback, header .feedback, footer .callback, footer .feedback{
    display:inline-block;
}
header .freecall{
    line-height: 14px;
}
header .callback{
        padding-right: 30px;
}
header .phone{
        font-size: 32px;
    font-weight: 500;
}
header .wrap{
        margin-top: 5px;
}
header .wrap i{
    margin-right: 1px;
}
header .wrap span{
    border-bottom: 1px dashed #00485e;
    color:#00485e;
    cursor: pointer;
}
#menu{
    background: #3c4651;
    margin-top: 18px;
}
#menu ul.menu{
    list-style-type:none;
    padding:0;
    margin:0
}
#menu ul.menu>li{
    display:inline-block;
    padding: 21px 32px;
    position:relative;
}
#menu ul.menu>li.menu-item-has-children:after{
    content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
   	width: 8px;
    height: 5px;
    background-position: -208px -20px;
    position: absolute;
    right: 18px;
    top: 27px;

}
#menu ul.menu>li:first-child{
    padding-left:0px;
}
#menu ul.menu>li>a{
   color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration:none;
    line-height: 16px;
}
#menu ul.sub-menu{
    display:none;
    left: 0;
    z-index: 2;
    margin: 0;
    padding: 0;
    list-style-type: none;
    top: 60px;
    position: absolute;
    background: #b8cce9;
    width: intrinsic;           /* Safari/WebKit uses a non-standard name */
    width: -moz-max-content;    /* Firefox/Gecko */
    width: -webkit-max-content; /* Chrome */
}
#menu ul.sub-menu li{
padding: 9px 36px 9px 25px;

}
#menu ul.sub-menu li:hover{
    background:#3c4651;
}
#menu ul.sub-menu li:hover a{
    color:#fff;
}
#menu ul.sub-menu li a{
    font-size:15px;
    color:#00485e;
    line-height: 15px;
    text-decoration:none
}
#menu ul.sub-menu li a:before{
    content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 8px;
    height: 13px;
    background-position: -10px -2px;
    margin-right: 13px;
}

#menu ul.menu>li.menu-item-has-children:hover ul.sub-menu{
    display:block
}

#slider .slick-slide img {
    margin: 0 auto;
}

footer{
	background: #3c4651;
    padding: 40px 0px 90px;
    color: #fff;
    margin-top:55px;
}
footer .f-copy{
	font-size: 16px;
    margin-top: 25px;
}
footer .f-contacts{
	font-weight:300;
}
footer .wrap{
	padding: 22px 0px 16px;
}
footer .wrap span{
    border-bottom: 1px dashed #b8cce9;
    color:#b8cce9;
}
footer .phone{
	font-size: 30px;
    font-weight: 500;
}
footer .callback{
    padding-right: 43px;
}
footer .callback span,footer .feedback span{
	cursor: pointer;
}
footer .f-menu ul {
  list-style: none;
  padding: 0;
}
footer .f-menu ul li {
  margin-bottom: 7px;
}
footer .f-menu li:before {
	content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 4px;
    height: 8px;
    background-position: -2px -2px;
    margin-right: 13px;
}
footer .f-menu li a {
  color:#fff;
  font-size:16px;
}
footer .col-4:first-child:after,footer .col-4:last-child:after{
	position: absolute;
    content: "";
    height: 100%;
    border: 0.5px solid #e6e6e6;
    top: 0;
    right: 25px;
}
footer .col-4:first-child:before,footer .col-4:last-child:before{
	position: absolute;
    content: "";
    height: 24%;
    border: 1.5px solid #b8cce9;
    top: 0;
    right: 24px;
}
footer .col-4:last-child:after{
    left: 12px;
        right: unset;
}
footer .col-4:last-child:before{
    left: 11px;
        right: unset;
}

#form{
	
    margin: 35px 0px 50px;
}
#form .tit{
	padding-bottom: 20px;
}
#form .tit span {
	font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px dashed #00485e;
    color:#00485e;
}
#form .support-form{
	padding: 30px 20px 18px 45px;
    background: #fcfcfc;
    border: 2px solid #66919e;
}
#form .support-form .desc{
	padding-bottom: 20px;
}
#form .support-form .phone{
	font-size:24px;
	color:#00485e;
	font-weight:500;
}
form input[type="text"],form input[type="tel"],form input[type="email"]{
	width:100%;
	border:1px solid #66919e;
	border-radius:4px;
	padding:6px;
}
#form input[type="submit"]{
        border: 1px solid #66919e;
    border-radius: 4px;
    padding: 10px 64px 10px 22px;
    text-transform: uppercase;
    background: none;
    color:#00485e;
    z-index: 1;
    font-size: 14px;
}

#form span.submit-after{
    position: relative;
    z-index: 1;
    display: table;
        margin-top: 18px;
        border-radius: 4px;
}
#form span.submit-after:hover{
	    background: #00485e;
}
#form span.submit-after:hover input{
	color:#fff;
	border-color: #00485e;
}
#form span.submit-after:after{
    content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 26px;
    height: 24px;
    background-position: -208px -48px;
    right: 28px;
    top: 8px;
    z-index: -1;
    position: absolute;
}
#form span.submit-after:hover:after{
    background-position: -208px -76px;
    z-index: -1;
}
#form .row.no-gutters .col-md-4{
	padding-right: 5px;
}
#form .col-md-6:first-child:after{
	    content: "";
    position: absolute;
    border: 1.5px solid #66919e;
    height: calc(100% + 20px);
    right: 18px;
    top: -14px;
}
.slick-dots{
position: absolute;
    bottom: 13px;
        width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}
.slick-dots li  {
 display: inline-block;
 position: relative;
}
.slick-dots li button  {
 display: none;
}
.slick-dots li:before {
  content: '';
    background: #fff;
    height: 13px;
    width: 13px;
    border-radius: 13px;
    margin: 0px 5px;
    cursor: pointer;
    display: block;
}
.slick-dots li.slick-active:before{
	background: #00485e;
}

.section-title{
	font-size: 24px;
	text-transform: uppercase;
	color: #00485e;
	font-weight: bold;
	    margin-bottom: 30px;
}
.section-title:after {
     content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 63px;
    height: 11px;
    background-position: -56px -188px;
    top: -3px;
    left: 12px;
    position: relative;
   
}
#catlist {
	margin-bottom: 80px;
}
#catlist a,.prodlist a{
	text-decoration: none;
	width: 100%
}
#catlist .item,.prodlist .item{
	-webkit-box-shadow: 0px -1px 20px 0px rgba(224,221,224,1);
    -moz-box-shadow: 0px -1px 20px 0px rgba(224,221,224,1);
    box-shadow: 0px -1px 20px 0px rgba(224,221,224,1);
    text-align: center;
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
}
.prodlist .item{
    margin-bottom: 35px;
}
.prodlist .row{
    margin-right: -5px;
    margin-left: -5px;
}
#catlist .item:hover .tit,.prodlist .item:hover .tit{
	background: #00485e;
	color: #fff;
}
#catlist .tit,.prodlist .tit{
	font-size: 16px;
    font-weight: 500;
    color: #3f4b52;
    border-top: 1px solid #ebebeb;
    padding: 18px 10px;
}

#about{
	    margin-bottom: 65px;
    color: #fff;
    padding: 30px 0px 35px;
    background: #3c4651;
}
#about .section-title{
	color: #fff;
}
#about .section-title span{
	font-weight: normal;
}
#about .section-title:after {
    width: 63px;
    height: 11px;
    background-position: -123px -188px;
}
#news{
	margin-bottom: 75px;
}
#news .item,.cat-news .item{
	-webkit-box-shadow: 0px -1px 20px 0px rgba(224,221,224,1);
	-moz-box-shadow: 0px -1px 20px 0px rgba(224,221,224,1);
	box-shadow: 0px -1px 20px 0px rgba(224,221,224,1);
}
.cat-news .item{
    margin-bottom: 30px;
}
#news .tit,.cat-news .tit{
	font-size: 16px;
    font-weight: 500;
    color: #00485e;
}
#news a,.cat-news a{
	color: #00485e;
}
#news .wrap,.cat-news .wrap{
	    padding: 24px 7px 26px 7px;
    
}
#news .info,.cat-news .info{
	font-size: 12px;
    padding: 12px 0px;
}

#contacts .phone,#contacts .email,#contacts .map{
    margin-bottom: 32px;
    font-size: 16px;
    font-weight: 500;
    
}
#contacts i{
    margin-right: 12px;
}

#bk{
        border-bottom: 1px solid #3c4651;
        
            padding: 17px 0px;
}
#bk p{
    margin:0;
}
#bk .breadcrumb_last{
    font-weight: 500;
}
#bk i{
    vertical-align: unset;
    margin-right: 5px;
}
#bk a{
    color:#3c4651;
}

.cat,.single{
    padding: 30px 0px 20px;
}
.cat .description,.single .description{
    margin-top: 20px;
}
.cat .description ul,.single .description ul{
    list-style-type: none;
    padding-left: 10px;
}
.cat .description ul li:before,.single .description ul li:before{
    content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 4px;
    height: 8px;
    background-position: -2px -2px;
    margin-right: 6px;
}

.product{
    margin: 36px 0px 58px;
}
.p-form{
	    border: 2px solid #66919e;
    padding: 30px 20px;
    background: #fcfcfc;
        margin-top: 40px;
}
.p-form .f-tit{
	font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #00485e;
    text-align: center;
    margin-bottom: 25px;
}
.p-form input[type="text"], .p-form input[type="tel"], .p-form input[type="email"] {
    padding: 10px 6px;
}
.p-form input[type="submit"]{
	padding: 10px 6px;
	width: 100%;
	font-size: 14px;
	font-weight: 400;
	margin-top: 10px;
	padding-left: calc(60%-20px);
	padding-right: 55px;
}
.p-form span.submit-after:after{
    content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 26px;
    height: 24px;
    background-position: -208px -76px;
    right: 50%;
    margin-right: -58px;
    top: 50%;
    margin-top: -8px;
    position: absolute;
}
.p-form .acceptance{
	    margin-top: 18px;
}
.p-form .acceptance span{
	color: #00485e;
    border-bottom: 1px dashed #00485e;
}
.p-form textarea{
	    width: 100%;
    border: 1px solid #66919e;
    border-radius: 4px;
    height: 153px;
    min-height: 153px;
    max-height: 153px;
}
.p-slider{
    border:1px solid #c4c7ca;
        margin-right: 35px;
        margin-bottom: 15px;
}
.p-slider-nav img{
    max-width:100px;
    max-height: 100px;
        border: 1px solid #c4c7ca;
    margin-right: 22px;
    outline: none;
    cursor: pointer;
}
.p-slider-nav .slick-track {
    margin-left: unset;
    margin-right: unset;
}

.p-slider-nav .slick-prev{
    display: none!important;
}
.p-slider-nav .slick-next{
        position: absolute;
    right: -56px;
    top: 50%;
    margin-top: -27px;
        background: url(/assets/img/slider-right.png) no-repeat;
    cursor: pointer;
    width: 30px;
    height: 54px;
    border: none;
    font-size: 0.1px;
    outline: none;
}
.slick-slide{
    outline: none;
}
.p-slider .slick-slide{
    height: 550px;
}
.p-slider img{
        position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('../img/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-lightbox .slick-prev,
.slick-lightbox .slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-lightbox .slick-prev:hover,
.slick-lightbox .slick-prev:focus,
.slick-lightbox .slick-next:hover,
.slick-lightbox .slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-lightbox .slick-prev:hover:before,
.slick-lightbox .slick-prev:focus:before,
.slick-lightbox .slick-next:hover:before,
.slick-lightbox .slick-next:focus:before
{
    opacity: 1;
}
.slick-lightbox .slick-prev.slick-disabled:before,
.slick-lightbox .slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-lightbox .slick-prev:before,
.slick-lightbox .slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-lightbox .slick-prev
{
    left: -25px;
}
.slick-lightbox .slick-prev:before
{
       content: '←';
}

.slick-lightbox .slick-next
{
    right: -25px;
}
.slick-lightbox .slick-next:before
{
    content: '→';
}

.product .tit{
    font-size: 24px;
        font-weight: bold;
        color: #00485e;
        line-height: 24px;
        text-transform: uppercase;
        margin: 16px 0px 20px;
}
.product .wrap{
    background: #fcfcfc;
    border: 2px solid #66919e;
    padding: 36px 17px;
        margin-bottom: 60px;
}
.product .price{
    font-size: 18px;
        margin-bottom: 10px;

}
.product .price span{
    font-weight: bold;

}
.product .buy a{
    font-size: 20px;
    text-transform: uppercase;
    background: #00485e;
    color: #fff;
    padding: 11px 30px;
    border: none;
    outline: none;
    cursor: pointer;
    width: 100%;
    display: block;
    text-align: center;
}
.product .buy a:hover{
    color: #fff;
}
.product .get{
    display: flex;
}
.product .get .sprite-pencil_icon{
    width: 70px;
}
.product .get div{
    
}
.product .get span{
    color: #00485e;
    font-size: 16px;
    border-bottom: 1px dashed #00485e;
    cursor: pointer;
}
.product .spec table td{
    border: 1px solid #ebeced;
    padding: 5px 8px;
    color: #00485e;
}
.product .spec table tr:hover{
    background: #e5ecef;
}
.product .subtit{
    font-size: 18px;
    font-weight: bold;
    color: #00485e;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.product .desc{
    margin-top:60px;
}
.product .desc img,.single img,.page img{
    max-width: 100%;
    height: auto;
}
.product .video{
    margin-bottom:30px;
}
.page {
    margin: 42px 0px 50px;
}
.page-contacts .phone,.page-contacts .email,.page-contacts .map{
    margin-bottom: 25px;
}
.page-contacts .email,.page-contacts .map{
    font-size: 16px;
    font-weight: 500;
}
.page-contacts .phone{
    font-size: 24px;
    font-weight: bold
}
.page-contacts .sprite{
        margin-right: 10px;
}
.page-contacts .sprite-call_form_icon{
    bottom: 3px;
    position: relative;
}

.cbModal{
    
    padding: 60px 70px 36px;
    background: #f2f2f2;
}
.cbModal .tit{
    font-size: 30px;
    font-weight: bold;
    color: #00485e;
    text-transform: uppercase;
    text-align: center;
}
.cbModal input[type="text"], .cbModal input[type="tel"], .cbModal input[type="email"], .cbModal textarea {
    padding: 10px 6px;
    background: #fafafa;
}
.cbModal .subtit{
    color: #425563;
    font-size: 16px;
    margin: 30px 0px 36px;
    text-align: center;
}
.cbModal textarea{
    width: 100%;
    border: 1px solid rgb(102, 145, 158);
    border-radius: 4px;
    max-height: 220px;
    height: 100px;
}
.cbModal textarea{
    height: 153px;
    max-height: 153px;
    min-height: 153px;
}
a.modal-close{
    padding: 13px;
    position: absolute;
    right: 0;
    line-height: 0;
    background: #ebebeb;
    cursor: pointer;
}
input[type="submit"]{
    padding: 13px 40px;
    font-size: 20px;
    font-weight: 500;
    background: #00485e;
    border: none;
    box-shadow: none;
    outline: none;
    color: #fff;
    border-radius: 4px;
    margin: 0 auto;
    display: block;
}
input[type="checkbox"]{
    -webkit-appearance: none;
    background-color: #d7dee2;
    padding: 12px;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    outline: none;
}

input[type="checkbox"]:checked:after {
    content: "";
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 12px;
    background-position: -90px -2px;
    position: absolute;
    left: 4px;
    top: 6px;
}
.accept{
        margin: 30px 0px 44px;
}
.accept a{
    color: #004862;
    text-decoration: underline;
}
.accept span.wpcf7-list-item {
    margin: 0;
}
.accept .wpcf7-list-item-label{
    display: inline-block;
    width: calc(100% - 30px);
    font-size: 12px;
    color: #425563;
    vertical-align: top;
    padding-left: 10px;
}
.cbModal .accept {
    margin: 10px 0px 44px;
}
.cbModal .subtit {
    color: #425563;
    font-size: 16px;
    margin: 18px 0px;
}
.cbModal .cbModal {
    padding:60px 25px 50px;
}
.cbModal .modal-img,.cbModal .modal-tit{
    display: inline-block;
}
.cbModal .modal-img img{
    width: 150px;
}
.cbModal .modal-tit{
    font-size: 18px;
    text-transform: uppercase;
    color: #00485e;
    
    font-weight: bold;
}
.cbModal .tit{
        margin-bottom: 23px;
}
/*Экстрабольшие девайсы (большие десктопы, <= 1200px)*/
@media (max-width: 1200px) {
    footer .callback {
        padding-right: 10px;
    }
    .p-form .acceptance{
	    margin-top: 10px;
	}
}

/*Большие девайсы (десктопы, <= 992px)*/
@media (max-width: 992px) { 

header .logo-desc{
    display: block;
    font-size: 14px;
    bottom: 0;
    margin-top: 10px;
    padding: 0
}

#news .item,.cat-news .item{
    margin-bottom: 30px;
}
#news .item .img img,.cat-news .item .img img{
    display: block;
    margin:0 auto;
}

    footer .f-menu li a {
        font-size: 13px;
    }
footer .col-4:first-child:before {
    right: 0px;
}
footer .col-4:last-child:before{
    left:0;
}
footer .col-4:first-child:after {
    right: 1px;
}
footer .col-4:last-child:after{
    left: 1px;
}
footer .wrap {
    padding: 15px 0px 5px;
}
footer .callback, footer .feedback {
    display: block;
    padding: 0;
    margin-bottom: 10px;
}
footer .phone {
    font-size: 22px;
}

}


/*Средние девайсы («таблетки», <= 768px)*/
@media (max-width: 768px) { 

header .logo-desc{
    margin-bottom: 20px;
}
#form .col-md-6:first-child:after{
    content: none;
}
#form .support-form .phone{
    margin-bottom: 20px;
}
#form .support-form {
    padding: 20px;
}
#catlist .item,.prodlist .item{
    margin-bottom: 30px;
   
}

.section-title {
    font-size: 19px;
}
#about .desc{
    margin-bottom: 20px;
}
#news,#catlist {
    margin-bottom: 50px;
}
#bk {
    border-top: 1px solid #3c4651;
    margin-top: 10px;
}
.cbModal {
    padding: 100px 20px 16px;
}
.cbModal .modal-img, .cbModal .modal-tit {
    display: block;
    text-align: center;
}
.cbModal .modal-tit{
        margin: 10px 0px;
}
.p-slider {
    margin: 0px;
        margin-bottom: 15px;
}
.p-slider .slick-slide {
    height: auto;
}
.p-slider img {
    position: relative;
}
.product .wrap{
    text-align: center;
}
.product .buy a{
        width: 100%;
    margin: 18px 0px;
}
}

/*Малые девайсы («ландшафтные телефоны», <= 576px)*/
@media (max-width: 576px) { 


}




.pum-theme-lightbox .pum-container{
    padding: 0!important;
    border: none!important;
}